set status [ SclFunction "EXIT GRAPHICS" {
  frm00108={
    {
      exit_mode="E"
    }
  }
}]

set status [ SclFunction "TOOL MODE TRADITIONAL" {} ]

set status [ SclFunction "EXTRACT CONTOUR" {
  frm04949={
    {
      _action = "display"
      indloc="index"
      dtmfld="Z"
      cloc="contour1"
      conrng="45.561,255.561,10"
      index="Y"
      dtmloc="pit1"
      ci="10"
      annloc="annotate"
      deftype="I"
      ptrange="60,255,20"
      conmin="45.561"
      trisolation_id="1"
      conmax="255.561"
      valind="50"
      object_id="1"
      contval="Y"
    }
  }
  frm00121=table { _action } {
    { "apply" }
    { "apply" }
    { "apply" }
  }
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="annotate.str"
  mode="openInNewLayer"
}]

set status [ SclFunction "CLEAR SCREEN" {} ]

set status [ SclFunction "DRAW DESC" {
  frm00089={
    {
      _action = "display"
      range1=""
      range2=""
      range3=""
      ifld_num="d1"
      textalignment="<"
      position="All points"
      layer_name="annotate.str"
    }
  }
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="index1.str"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="contour1.str"
  mode="openInNewLayer"
}]
puts ""
puts ""
puts "_08b_create_index_contour_file_with_annotations.tcl finished"
